html { height: 100%;
margin-bottom: 1px;}
 


BODY, TD, TABLE {

  background-color: #050E27;
  padding: 0px;
  padding-top: 0px;
  width: 1000px;
  border-collapse: collapse;
  margin: 0px 0px 0px 0px;
  text-align: center;
  margin:0 auto;  

  
}


.main {
       
       border-collapse: collapse;

    
    
}

.also {
    
    background-color: #EAECEE;
    
}



.kozep {

    background-image: url("images/vk9gmw_02.gif")  ;
    background-repeat: no-repeat;
    background-color: #EAECEE;
    color: #050E27;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
    text-align: justify;
    height: 500px;
    vertical-align: top;
    font-size:11pt;
    
    
    
}


 .kozep H1 {
    
    font-family: Times, Helvetica, Serif;
    font-size: 30px;
    text-align: left;
    color: #557898;
 
}

.kozep H2 {
    
    font-family: Times, Helvetica, Serif;
    font-size: 18px;
    text-align: center  ;
    color: #557898;
 
}


.kozep A {
    color: #050E27;
    text-decoration: none;
    font-style: italic;
    
}

.kozep A:visited {
    color: #050E27;
    
}

.kozep A:link {
    
    color: #050E27;
}

.kozep A:hover {
    
    color: #557898;
    
    
}


.kozep IMG  {
    
    border-width: 2px;
}

#aloldal {
    
    margin-left: 40px;
    margin-right: 40px;
    
    
}

.menu {
    
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 1000px;
    margin: 0px 0px 0px 0px;
   

      
}

.menu IMG {
    margin: 0px 0px 0px 0px;

}
    


.menu TABLE {
    width: 1000px;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    text-align: left;
    border-collapse: collapse;  
    
}

.menu TD {
    text-align: left;
    padding: 0px;
    
       
    
}



 .menu A {
     
        display: block;
        text-decoration: none;
        height: 26px;
        width: 115px;
        font-family: Courier, Serif, Helvetica, Times;
        color: white; 
        text-align: center;
        font-size: 12pt;
        line-height: 26px;
        font-style: bold;
        
       
     
     
 }
 
 .menu A:visited {
         
         background-image: url("images/button_dark.gif");
        background-repeat: no-repeat;
 
    
        
 }
 
 .menu A:link {
       
     background-image: url("images/button_dark.gif");
        background-repeat: no-repeat;
        
        
        
     
 }
 
.menu A:hover {
    
    background-image: url("images/button_light.gif");
    background-repeat: no-repeat;
    position: relative;
    top: 0px;
    
}

 .menu A:active {
     
    background-image: url("images/button_darker.gif");
    background-repeat: no-repeat;
    
}


    
#wholepage {
    position: relative;

    
    
}

#leftcolumn {
    width: 530px;
    
    
    
}



#rightcolumn {
    position: relative;
    left: 20px;
    float: right;
    width: 350px;
    text-align: center;

    
}

#rightcolumn H1 {
    
    font-size: 12pt;
    padding: 1px;
    text-align: center;
    
    
}




#rightad {
    width: 300px;
    font-family: Arial;
    margin: 0px;
    color: #050E27;
      
    
}




#webupdates {

    color: #050E27;
    width: 300px;
    height: 500px;
    font-family: Arial;
    font-size: 0.8em;
    margin:0 auto; 

    
    
    
}

    


#webupdates UL LI {

    margin: 1em 0;
    text-align: left;
    font-size: 8pt;
}

#webupdates A {
    text-decoration: none;
    font-style: normal;
    
    
}

#webupdates IMG {
    
    border-width: 0px;

    
}

#webupdates H1 {
    
    margin-top: 50px;
    font-size: 12pt;
    padding: 1px;
    text-align: center;

    
}


#maininfo {
    border-style: dotted;
    border-width: 1px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  
    
}




#newsupdates {

    border-style: dotted;
    border-width: 1px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}

#newsupdates H1 {
    
    margin-top: 50px;
    
}

.newsupdateheader {
    
    color: #050E27;
    font-style: italic;
    text-align: left;
    padding-top: 20px;
    
    
}

.newsupdatetext {
    
    
    margin-left: 20px;
    margin-right: 0px;
   
    
    
}


#cluster {
    
    width: 300px;
    overflow: hidden;
    padding-top: 25px;
    margin:0 auto; 
    
    
}

#cluster  TABLE {
    width: 100%;
background-color: #EAECEE;
    font-size: 9px;
    padding: 0px;
    margin:  0px;
    
    

    

}

#cluster TH {
    background-color: #050E27;
    color: #EAECEE;
    padding: 0px;
    border-width: 0px;
    border: 0px;
    
}

#cluster TD {
    
    background-color: #EAECEE;
    color: #050E27;
    padding: 0px;
    border-width: 0px;
    border: 0px;
    
}

#cluster H1 {
    
     margin-top: 50px;
    font-size: 12pt;
    padding: 1px;
    text-align: center;
    
    

    
}

.cluster_date { width: 12%;}

.cluster_time { width: 12%}

.cluster_spotter {width: 15%}

.cluster_freq {width: 12%}

.cluster_comment {}


.logsearch {}

.logsearch TABLE {
    
    padding: 5px;
    width: 700px;
    border-style: solid;
    border-width: 1px;
    border-color: #557898;
   
    
}

.logsearch TH {
    
    color: #EAECEE;
   background-color: #557898;
   padding-top: 3px;
   padding-bottom: 3px;
    
}

.logsearch TD {
    
    background-color: #EAECEE;
    color: #050E27;
    padding-top: 3px;
   padding-bottom: 3px;
    
    
}


.logsearch FORM {}

.logsearch A:link {
    
    font-size: 0.8em;
}


.logsearch A:visited {
    
    font-size: 0.8em;
}

.logsearch A:hover {
    
    font-size: 0.8em;

}

.logsearch A:active {
    
    font-size: 0.8em;
}



.gallery TABLE {
    width: 700px;  
    background-color: #EAECEE;
    
    color: #050E27; 
}

.gallery TD {
    width: 160px;
    background-color: #EAECEE;
    color: #050E27;
    padding-top: 10px;
   padding-bottom: 1px;
   padding-left: 3px;
   padding-right: 3px;
   vertical-align: top;
}

.gallery IMG {
    border-width: 0px;
    
}

.gallerysection {
    text-align: justify;
    
}

.gallerycaption {
    
    font-size: 0.8em;
    text-align: left;
    
}